/* Community Level Styles */

:root {
    --navbar-logo-max-width: 225px;
    --navbar-mobile-logo-max-width: 175px;
}

/* nav */
@media only screen and (min-width: 480px) {
    #home header .navbar .navbar-logo {
        max-width: 330px;
    }
}

header .navbar .navbar-logo {
    margin-top: 10px;
}

/* amenities */
.pet-card-expanded {
    min-height: 0;
}